/**
 * Form elements.
 */
.form-item {
  padding: 9px 0;
  margin: 0 0 10px;
}
.teaser-checkbox {
  position: relative;
  top: -10px;
}
.filter-wrapper .form-item,
div.teaser-checkbox .form-item,
.form-item .form-item {
  padding: 5px 0;
  margin: 0;
  border: 0;
}
#edit-teaser-include-wrapper {
  padding-right: 1em;
}
.form-type-checkbox {
  padding: 0;
}
.text-format-wrapper .form-item {
  padding-bottom: 0;
}
.form-item label {
  margin: 0;
  padding: 0;
}
.form-item label.option {
  text-transform: none;
}
.form-item label.option {
  font-size: 12px;
}
.form-item label.option input {
  vertical-align: middle;
}

/* Filter */
.filter-wrapper {
  border-top: 0;
  padding: 10px 2px;
}
.filter-wrapper > div {
  padding-right: 6px;
  padding-left: 6px;
}
.filter-wrapper .form-item,
.filter-wrapper .filter-guidelines,
.filter-wrapper .filter-help {
  font-size: 12px;
  padding: 0;
}
ul.tips,
div.description,
.form-item div.description {
  margin: 5px 0;
  line-height: 15px;
  font-size: 12px;
  color: #666;
}
ul.tips li {
  margin: 0.25em 0 0.25em 1.5em;
}
body div.form-type-radio div.description,
body div.form-type-checkbox div.description {
  margin-left: 1.5em;
}
input.form-submit,
a.button,
input.teaser-button {
  cursor: pointer;
  padding: 4px 17px;
  margin-bottom: 1em;
  color: #5a5a5a;
  text-align: center;
  font-weight: normal;
  font-size: 1.1em;
/*  font-family: "Lucida Grande", Verdana, sans-serif; */
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #D2D2D2;
  border-right-color: #D2D2D2;
  background: url("../images/buttons.png") 0 0 repeat-x;
  border-radius: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 15px;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}
div.node-form input#edit-submit,
div.node-form input#edit-submit-1 {
  border: 1px solid #8eB7cd;
  border-left-color: #8eB7cd;
  border-right-color: #8eB7cd;
  border-bottom-color: #7691a2;
  background: url("../images/buttons.png") 0px -40px repeat-x;
  color: #133B54;
}
div.node-form .resizable-textarea {
  width: 99.5%;
} 
input.form-submit:active,
input.teaser-button:active {
  background: #666;
  color: #fff;
  border-color: #555;
  text-shadow: #222 0px -1px 0px;
}
div.teaser-button-wrapper {
  padding-right: 0;
}
form input#edit-delete {
  background: #eee;
  border-color: #fff #ddd #ccc;
  text-shadow: none;
  color: #999;
}
input.form-autocomplete,
input.form-text,
textarea.form-textarea,
select.form-select {
  padding: 2px;
  border: 1px solid #ccc;
  border-top-color: #999;
  background: #fff;
  color: #333;
}
input.form-text:focus,
textarea.form-textarea:focus,
select.form-select:focus {
  color: #000;
  border-color: #ace;
}
html.js input.form-autocomplete {
  background-position: 100% 4px;
}
html.js input.throbbing {
  background-position: 100% -16px;
}
ul.action-links {
  margin: 1em 0;
  padding: 0 20px 0 20px;
  list-style-type: none;
  overflow: hidden;
}
ul.action-links li {
  float: left;
  margin: 0 1em 0 0;
}
ul.action-links a {
  padding-left: 15px;
  background: transparent url("../images/add.png.html") no-repeat 0 center;
  line-height: 30px;
}

/* Exceptions */
#diff-inline-form select,
div.filter-options select {
  padding: 0;
}
